#p3c-launcher {
	left:45px !important;
}
.section {
	width:250px;
	top:5px;
	margin:0 auto;
	height:2500px;
	background-image: url('images/pechatka.gif');
	background-repeat: repeat-y;
	position:absolute;
}
.section .menu {
	margin-left:25px;
	width:200px;
	text-align:center;
	border:2px dashed #1F5ABA;
	background-color:#fff;
/*	opacity:0.9;*/
}
#mixkt_4294929790 td {
	padding:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
}
#mixkt_4294929288 td {
	padding:5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
}
#mixkt_4294928961:before { 
content: "На правах рекламы";
display: block;
font-weight: 700;
height: 0px;
padding-left: 10px;
position: relative;
top: -30px;
width: 145px;
}
#commentform #submit {
	border: 1px solid #b5daff; background: #3399ff; background: -webkit-gradient(linear, left top, left bottom, from(#3399ff), to(#3399ff)); background: -moz-linear-gradient(top, #3399ff, #3399ff); -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0; -moz-box-shadow: rgba(0,0,0,1) 0 1px 0; box-shadow: rgba(0,0,0,1) 0 1px 0; color: #ffffff;
}
#commentform #submit:hover {
	border-top-color: #95d609; background: #95d609; color: #000000;
}
#commentform #submit:active {
	border-top-color: #b5daff; background: #b5daff;
}
.sectiondown {
	width:250px;
	margin:0 auto;
	height:389px;
	background-image: url('images/down.gif');
	background-repeat: no-repeat;
	position:absolute;
	top:2505px;
}
.mixsingle {
	clear:both;
	margin:0 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
	line-height:150%;
		}
img.email {
	float: right;
	margin-top: 1px;
	margin-right: 30px;
		}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 15px;
	line-height: 150%;
	width: 514px;
	overflow: hidden;
	max-width: 514px;
      }
a:visited {
	color: #95D609;
          }
a {
	color: #3399FF;
	font-weight:bold;
  }
a:hover {
	color: #95D609;
	text-decoration: none;
        }
a.footer, blockquote {
	color: #3399FF;
	font-weight:normal;
         }
a.footer:hover {
	color: #95D609;
	text-decoration: none;
               }
.foot_copy {
	color:#3399FF;
	margin:7px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
}
img.footer {
	position: absolute;
	z-index: -5;
	display: none;
		}
#descr .description {
	color: floralwhite;
	font-family: "Verdana";
	font-size: 12px;
	margin-left: 22px;
	text-align: left;
	text-decoration: none;
	width: 78%;
	}
#descr .nameblog {
	color: #95D609;
	font-family: "Verdana";
	font-size: 14px;
	font-weight: 700;
	margin:10px 0 11px 11px;
	text-align: left;
	text-decoration: none;
	}
#sidebar ul li {
	list-style-type: none;
	list-style-image: url('images/a1.gif');
	margin-left: -10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	}
#sidebar .widgettitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	}
#sidebar, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	width: 222px;
	max-width: 222px;
	}
#sidebar .login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left:5px;
	font-weight:bold;
	word-wrap:break-word;
	}
.center {
	text-align: center;
	}
.text b {
	color:#003C6F;
	}
.text strong {
	color:#003C6F;
	letter-spacing:3px;
	}
.text blockquote {
	margin: 15px 30px 0 20px;
	padding-left: 20px;
	padding-right: 5px;
	border: 1px solid #EBEBEB;
	border-left: 5px solid #3399FF;
	}
.text blockquote cite {
	margin: 5px 0 0;
	display: block;
	}
.text code {
	display:block;
	font: 1.1em 'Courier New', Courier, Fixed;
	color: #003C6F;
	background-color: #EBEBEB;
	border-left: 2px solid #3399FF;
	border-right: 2px solid #3399FF;
	}
.text hr {
	height: 30px;
	color: #EBEBEB;
	background-color: #EBEBEB;
	border: none;
	}
.text u {
	text-decoration: none;
	border-bottom: 2px dotted #3399FF;
	}
.text img.attachment-medium {
	border: none;
	}
.text h1 {
	line-height: 150%;
	font-size:1.5em;
	}
.text h2 {
	line-height: 150%;
	font-size:1.4em;
	}
.text div.updated {
	border:2px solid #3399FF;
	text-align:center;
	padding:5px;
	}
.text .wrap div.updated {
	border:0px;
	text-align:justify;
	}
.text .post div.arhive {
	text-align:justify;
	}
.entry p {
text-align:justify;
}
.entry p.h3, .entry span.h3 {
	font-size: 1.2em;
	font-weight: bold;
	}
.entry p.l {
	float: left;
	margin-right: 10px;
	}
.entry p.r {
	float: right;
	margin-left: 10px;
	}
p#comments, p#respond {
	color: #003C6F;
	background-color: #EBEBEB;
	text-align:center;
	font-weight: bold;
	font-size: 1.2em;
	}
.commentlist li.alt {
	background-color: #EBEBEB;
	border-top: 1px dashed #003C6F;
	border-bottom: 1px dashed #003C6F;
	padding:10px;
	}
.nc_comment {
	margin-left:0px;
	margin-top:0px;
	margin-right:10px;
	width: 20px;
	height: 20px;
	background-color: #003C6F;
	color:#FFFFFF;
	text-align:center;
	float: left;
	border:2px solid #EBEBEB;
	}
.altnc_comment {
	margin-left:0px;
	margin-top:0px;
	margin-right:10px;
	width: 20px;
	height: 20px;
	background-color: #003C6F;
	color:#FFFFFF;
	text-align:center;
	float: left;
	border:2px solid #FFFFFF;
	}
.commentlist li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	font-weight: bold;
	-moz-box-shadow:0 0 10px 3px #EBEBEB inset;
	-webkit-box-shadow:0 0 10px 3px #EBEBEB inset;
	box-shadow:0 0 10px 3px #EBEBEB inset;
	}
.commentlist p {
	text-align:justify;
	font-weight:normal;
	}
.commentlist cite {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	color:#003C6F;
	}
legend, .zhirny {
	font-weight:bold;
	color:#003C6F;
	}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active, .navigation {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px dashed #3399FF;
	color: #003C6F;
	background-color: #FFFFFF;	
	}
.wp-pagenavi a:hover {	
	border: 1px dashed #3399FF;
	color: #003C6F;
	background-color: #95D609;
	}
.wp-pagenavi span.pages {
	padding: 2px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #003C6F;
	border: 1px solid #3399FF;
	background-color: #FFFFFF;
	}
.wp-pagenavi span.current {
	padding: 2px 4px 2px 4px; 
	margin: 2px;
	font-weight: bold;
	border: 2px dashed #3399FF;
	color: #003C6F;
	background-color: #FFFFFF;
	}
.wp-pagenavi span.extend {
	padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #3399FF;
	color: #003C6F;
	background-color: #FFFFFF;
	}
#cse-search-form {
	width: 149px;
	}
input.gsc-input {
	border-color: #E4E4E4 !important;
	background: white !important;
	}
input.gsc-search-button {
	background-color: transparent !important;
//	color: #ffffff !important;
	width: 34px !important;
	height: 26px !important;
	border: 0px !important;
	font-size: 0em !important;
	text-indent: -100px !important;
	background-image: url('images/go.png') !important;
	background-repeat: no-repeat !important;
	cursor: pointer;
	}
.gsc-branding-text, .gsc-branding-img, .gsc-branding-img-noclear {
	display: none !important;
	width: 0px !important;
	height: 0px !important;
	overflow: hidden !important;
	visibility: hidden !important;
	}
#pokazat {
	font-size: 1.4em;
	font-weight: bold;
	text-align:center;
	margin: 20px 0;
	height:25px;
	padding-top:5px;
	color: #003C6F;
	background-color:#3399FF;
	}
span.b-share {
	border: 0 !important;
	height: 33px !important;
	}
#socializ img {
	width: 16px !important;
	height: 16px !important;
	padding: 0 3px !important;
	}
.st-accordion ul li {
	overflow: hidden;
	}
.st-content {
	padding: 5px 0px 30px 0px;
	}
.st-content p {
	text-align:justify;
}